### Constructor

# PangoOT.Ruleset.new

#### Declaration [src]

    PangoOTRuleset*
    pango_ot_ruleset_new (
      PangoOTInfo* info
    )

#### Description [src]

Creates a new `PangoOTRuleset` for the given OpenType info.

#### Parameters

`info` | `PangoOTInfo`
| a `PangoOTInfo`.
| Ownership is not transferred to the callee

#### Return value

Returns: `PangoOTRuleset`
the newly allocated `PangoOTRuleset`, which should be freed with `g_object_unref()`.
Ownership of the data is transferred to the caller